.background {
    background-color: #b7000063;
    position: relative;
    height: 100%;
    width: 100%;
    bottom: 0;
    overflow: scroll;

    &__inner {
        position: relative;
        height: 100%;
        display: block;
        padding-bottom: 503px;
    }
}